@charset "Shift_JIS";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-size: 12px;*/
	
}

h4 {font-size: 14px;}




html {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	line-height: 1.1;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {

}

a:visited {

}

a:hover {

}

a:active {

}
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mr0 { margin-right: 0 !important; }
.pr0 { padding-right: 0 !important; }
.pl10 { padding-left: 10px !important; }
.pl20 { padding-left: 20px !important; }

/*------------------------------------------------------------
	clearfix
------------------------------------------------------------*/
* html .clearfix {zoom: 1;}
*+html .clearfix {zoom: 1;}
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	line-height: 1.6;
	text-align: center;
	color: #000;
}

#container {
	margin: 0 auto;
	text-align: left;
}

#main {
	margin-bottom: 10px;
}

* html #main {zoom: 1;}
+html #main {zoom: 1;}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#wrapper {
	width: 985px;
	margin: 35px auto;
}

#contents {
	width: 798px;
	margin-left: -5px;
	padding-top: 10px;
	border: solid 1px #999999;
	float: left;
	padding-bottom: 25px;
}

.backNumber {
    margin-left: 15px;
}

.backNumber p {
	padding: 10px 30px;
}

.backNumber .txt1 {
	font-size: 14px;
	font-weight: bold;
}

.backNumber .txt2 {
	font-size: 1.2em;
}

#googleAdbnr {
	width: 180px;
	float: right;
	background-color: #cccccc;
}

#sakushi_backnumber {
	width: 180px;
	float: right;
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
}


#googleAdbnr ul{
	padding: 10px 10px 0 10px;
}

#sakushi_backnumber ul{
	padding: 10px 0px 0px 0px;
}

#googleAdbnr li{
	padding: 0 0 10px 0;
}

#sakushi_backnumber li{
	padding: 0px 0px 10px 0px;
}
	
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	clear:both;
	min-width: 985px;
	padding-bottom: 30px;
}

#footer .pageTop {
	width: 550px;
	margin: 0 auto 5px;
	text-align: center;
}

#footer .footBg {
	background:url(../img/common/foot_bar_bg.jpg) repeat-x;
	text-align: center;
}

#footer .copyTxt {
	padding-top: 14px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-seri;
	text-align: center;
	font-size: 1.2em;
}